Allow using older radios and bootloaders

BUG: 4211098
Change-Id: I948852ff6f57180316a7f78351e6b4b431010790
diff --git a/board-info.txt b/board-info.txt
index 915fd34..00b15ca 100644
--- a/board-info.txt
+++ b/board-info.txt
@@ -1,3 +1,3 @@
 require board=herring
-require version-bootloader=I9020XXKA3
-require version-baseband=I9020XXKC2|I9020UCKC1|M200KRKC1
+require version-bootloader=I9020XXJK1|I9020XXKA3
+require version-baseband=I9020XXJK8|I9020XXKB1|I9020XXKC2|I9020UCKC1|I9020KRKB3|M200KRKC1